<!doctype html>
<html class="no-js" lang="en">
    
<?php include('head.php');?>
    <body>
        <?php include('nav_header1.php');?>

        <!--Page Title-->
            <section class="page-title" style="background-image:url(images/background/breadcrumb.png);">
                <div class="auto-container">
                    <h1>Business Areas</h1>
                </div> 
            </section>
        <!--End Page Title-->

        <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index.php">Home</a></li>
                    <li>Services</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->

    <!--Services Page Section-->
    <section class="services-page-section">
        <div class="auto-container">
            <h2>Our Business Areas</h2>
            <div class="text">We are one of the leading Industrial and Trading
                Company in Saudi Arabia. From individual products to
                coordinated solutions, we combine inventive thinking, broad
                filtration expertise, and disciplined execution to address
                questions from the ground up – and across the comprehensive
                needs of clients.</div>
            <div class="row clearfix">
                
                <!--Services Block-->
                <div class="services-block col-md-4 col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="image">
                            <a href="tyre.php"><img src="images/resource/service-1.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                            <h3><a href="tyre.php">Tires</a></h3>
                        </div>
                    </div>
                </div>
                
                <!--Services Block-->
                <div class="services-block col-md-4 col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="image">
                            <a href="lubricants.php"><img src="images/resource/service-2.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                            <h3><a href="lubricants.php">Lubricants</a></h3>
                        </div>
                    </div>
                </div>
                
                <!--Services Block-->
                <div class="services-block col-md-4 col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="image">
                            <a href="batteries.php"><img src="images/resource/service-3.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                            <h3><a href="batteries.php">Batteries</a></h3>
                        </div>
                    </div>
                </div>
                
                <!--Services Block-->
                <div class="services-block col-md-4 col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="image">
                            <a href="filters.php"><img src="images/resource/service-4.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                            <h3><a href="filters.php">Filters</a></h3>
                        </div>
                    </div>
                </div>
                
                <!--Services Block-->
                <div class="services-block col-md-4 col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="image">
                            <a href="petrochemical.php"><img src="images/resource/service-5.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                            <h3><a href="petrochemical.php">Petro Chemicals</a></h3>
                        </div>
                    </div>
                </div>
                
                <!--Services Block-->
                <div class="services-block col-md-4 col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="image">
                            <a href="autoservice.php"><img src="images/resource/service-6.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                            <h3><a href="autoservice.php">Auto Service Center</a></h3>
                        </div>
                    </div>
                </div>
                
                <!--Services Block-->
                <div class="services-block col-md-4 col-sm-6 col-xs-12">
                    <div class="inner-box">
                        <div class="image">
                            <a href="pipeline.php"><img src="images/resource/service-7.jpg" alt="" /></a>
                        </div>
                        <div class="lower-content">
                            <h3><a href="autoservice.php">Pipeline Repair Solutions</a></h3>
                        </div>
                    </div>
                </div>
                
            </div>
            
        </div>
    </section>
    <!--End Services Page Section-->

    <!--Video Section-->
    <section class="video-section" style="background-image:url(images/background/1.jpg)">
        <div class="auto-container">
            <div class="title">Working since 1992</div>
            <h2>We are leader <br> in Industrial market</h2>
            <a href="https://www.youtube.com/watch?v=kxPCFljwJws" class="lightbox-image play-btn">
                <span class="icon flaticon-play-button-2"></span>
                Watch intro video <br> about us
            </a>
        </div>
    </section>
    <!--End Video Section-->

       <?php include('footer.php');?>
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>