<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/4.jpg);">
            <div class="auto-container">
                <h1>Terms & Conditions</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>About us</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->
    <!--================ Feature Area =================-->
          <section class="feature-area section_gap_top">
            <div class="container">
              <div class="row align-items-center justify-content-center">
                <div class="col-lg-12">
                  <div class="row">
                    <div class="col-lg-6 col-md-6">
                      <div class="single-feature">
                        <img src="img/feature/f1.png" alt="">
                        <h4>INTEGRITY</h4>
                        <p>
                          Our name is our greatest asset. We protect it. We conduct our business with veracity. Conviction and candor are the core features of customer relations.
                        </p>
                        <a href="#">Find your cargo</a>
                      </div>
                    </div>
                    <div class="col-lg-6 col-md-6">
                      <div class="single-feature">
                        <img src="img/feature/f2.png" alt="">
                        <h4>EXCELLENCE</h4>
                        <p>
                          We aim high and strive to be leaders in our field. We value professionalism.
                        </p>
                        <a href="#">Contact Us</a>
                      </div>
                    </div>
                    <div class="col-lg-6 col-md-6">
                      <div class="single-feature">
                        <img src="img/feature/f3.png" alt="">
                        <h4>ENTREPRENEURSHIP</h4>
                        <p>
                          We encourage initiatives and accept that mistakes may be made. We follow our convictions and methodologies, regardless of market variations.
                        </p>
                        <a href="#">Start a quote</a>
                      </div>
                    </div>
                    <div class="col-lg-6 col-md-6">
                      <div class="single-feature">
                        <img src="img/feature/f4.png" alt="">
                        <h4>COMMUNICATION</h4>
                        <p>
                          We encourage frequent, open, and candid communication within and across all levels of our business.
                        </p>
                        <a href="#">Get Estimate</a>
                      </div>
                    </div>
                    <div class="col-lg-6 col-md-6">
                      <div class="single-feature">
                        <img src="img/feature/f4.png" alt="">
                        <h4>COMMUNITY</h4>
                        <p>
                          We are committed to the development and well being of the communities and the environments in which we operate.
                        </p>
                        <a href="#">Get Estimate</a>
                      </div>
                    </div>
                    <div class="col-lg-6 col-md-6">
                      <div class="single-feature">
                        <img src="img/feature/f4.png" alt="">
                        <h4>WORK</h4>
                        <p>
                          We will do better tomorrow, what we do well today. Teamwork is essential. We reward superior performance.
                        </p>
                        <a href="#">Get Estimate</a>
                      </div>
                    </div>
                    <div class="col-lg-6 col-md-6">
                      <div class="single-feature">
                        <img src="img/feature/f4.png" alt="">
                        <h4>ACCOUNTABILITY</h4>
                        <p>
                          We give people the authority and resources required to achieve their business objectives. Each employee is accountable for the achievement of his/her individual and team objectives.
                        </p>
                        <a href="#">Get Estimate</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </section>
          <!--================ End Feature Area =================-->

        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>