<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/4.jpg);">
            <div class="auto-container">
                <h1>Tire Rotation</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>Tire Maintanance</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->

    <!--Company Section-->
    <section class="company-section">
        <div class="auto-container">
            <!--Content Column-->
            
<div class="Sub_Body">
			<div class="Sub_Detail">
				<p class="body_Title sub_Frist_Top-11">
				 ROTATING YOUR TIRES
				</p>
				<p class="kumho_body_Txt">
				 Ideally, tires should be rotated every 3,000 to 5,000 miles. When this is done consistently, the tires are more likely to maintain good handling and traction and deliver maximum tread life. However, it`s important to remember that tire rotation alone cannot guard against rapid or uneven wear if your vehicle has faulty mechanical parts or improper tire inflation pressure.
				</p>
				<hr class="Pargraph_Line">
				<div class="float_TireRotation">
					<p class="body_Title_img">ROTATION PATTERNS EXPLAINED</p>
					<ul>
						<li>
							<div class="sub_TireRotation_outline">
								<p class="Sub_TireRotation_float_title">FRONT</p>
								<p><img src="images/kumho_tirerotation01.jpg" alt="Forward_Cross"></p>
							</div>
							<div>
								<p class="kumho_subtitleR_Txt Body_Bottom_10">Forward Cross</p>
								<p class="kumho_board_Txt">
									The most commonly used rotation pattern, designed primarily for front wheel drive vehicles - which most cars have.
								</p>
							</div>
						</li>
						<li>
							<div class="sub_TireRotation_outline">
								<p class="Sub_TireRotation_float_title">FRONT</p>
								<p><img src="images/kumho_tirerotation02.jpg" alt="Rearward_Cross"></p>
							</div>
							<div>
								<p class="kumho_subtitleR_Txt Body_Bottom_10">Rearward Cross</p>
								<p class="kumho_board_Txt">
									For rear wheel and 4-wheel drive vehicles.
								</p>
							</div>
						</li>
						<li>
							<div class="sub_TireRotation_outline">
								<p class="Sub_TireRotation_float_title">FRONT</p>
								<p><img src="images/kumho_tirerotation03.jpg" alt="X-Cross"></p>
							</div>
							<div>
								<p class="kumho_subtitleR_Txt Body_Bottom_10">X-Cross</p>
								<p class="kumho_board_Txt">
									Also for rear wheel and 4-wheel drive vehicles - but can also be used as an alternative to the Forward Cross method for front wheel drive vehicles.
								</p>
							</div>
						</li>
						<li>
							<div class="sub_TireRotation_outline">
								<p class="Sub_TireRotation_float_title">FRONT</p>
								<p><img src="images/kumho_tirerotation04.jpg" alt="Forward_Cross"></p>
							</div>
							<div>
								<p class="kumho_subtitleR_Txt Body_Bottom_10">Front-to-Rear &amp; Rear-to-Front</p>
								<p class="kumho_board_Txt">
									Primarily used for performance vehicles equipped with directional tires of the same size.
								</p>
							</div>
						</li>
						<li>
							<div class="sub_TireRotation_outline">
								<p class="Sub_TireRotation_float_title">Front</p>
								<p><img src="images/kumho_tirerotation05.jpg" alt="Side-To-Side"></p>
							</div>
							<div>
								<p class="kumho_subtitleR_Txt Body_Bottom_10">Side-To-Side</p>
								<p class="kumho_board_Txt">
									Primarily used for vehicles equipped with non-directional tires of different sizes.
								</p>
							</div>
						</li>
					</ul>
				</div>
				<div>
					<p class="kumho_subtitleR_Txt Body_Bottom_10">What about the spare tire? </p>
					<p class="kumho_board_Txt">
						If your spare tire is of the same size as the four tires in service, you should include that spare in your rotation pattern. Follow the manufacturer`s recommended rotation sequence, or introduce the spare into the rotation pattern in the right rear position.
						<br><br>
						Temporary-use spares <span class="C111">cannot</span> be included in your tire rotation.
					</p>
				</div>
			
			</div>
		</div>
            
        </div>
    </section>
    <!--End Company Section-->

    
    <!--fundamental values ends-->
        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>