<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/4.jpg);">
            <div class="auto-container">
                <h1>Tire Safety</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>Tire Maintanance</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->

    <!--Company Section-->
    <section class="company-section">
        <div class="auto-container">
            <!--Content Column-->
            
<div class="Sub_Body">
			<div class="Sub_Detail  sub_Frist_Top-11">
				<p class="body_Title">General Tire Safety Information </p>
				<div class="Sub_full_Symbol">
					<dl>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Driving on any underinflated tire is dangerous and may result in sudden tire destruction caused by excessive heat build-up. For replacement tires, your tire retailer should provide you with the proper inflation pressure. Otherwise, follow the air pressure recommendation found within your vehicle`s owner manual or tire placard in your vehicle. If your replacement tire size is different from the original equipment tire size, ask your tire retailer for a revised air pressure recommendation guide in order to adequately support your vehicle`s gross vehicle weight rating.
							</p>
							<p><img src="images/kumho_tiresafety01.jpg" alt="Tiresafety"></p>
						</dd>
						<dt class="kumho_board_Txt">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Check the cold inflation pressure in all of your tires, including the spare tire, at least once every week and always prior to long distance trips. Failure to maintain the proper air inflation pressure may result in improper vehicle handling and may cause rapid and irregular tire wear, reduction in tire durability, loss of vehicle control, or sudden tire failure that may lead to property damage, serious personal injury or death.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Use an accurate tire gauge to check tire air pressures. Always maintain the proper recommended air inflation pressure in all tires. If there is an indication that one of your tires has lost four or more pounds of air pressure, immediately look for signs of penetration through the tire, valve leaks or wheel damage that may account for the air loss. You should also have your tires inspected by a tire retailer immediately.
							</p>
							<p><img src="images/kumho_tiresafety02.jpg" alt="Tiresafety"></p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Air pressure should be checked when tires are cold (before they have been driven), ideally in the early morning. Driving, regardless of distance, causes tires to heat up and simultaneously increase air pressure.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Never exceed the maximum inflation pressure for the tire.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Never bleed air from hot tires as this may result in under-inflation.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Inspect your tires daily. If you notice any damage to your tires or wheels, replace them with a spare and immediately visit any tire retailer for advice. Driving over potholes, curbs, wood debris, metal, etc., can damage a tire and should be safely avoided. Contact with such hazards requires an immediate and thorough tire inspection by your tire retailer.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Always examine your tires for penetrations, bulges, cracks, cuts and abnormal wear - particularly at the tire edges - which may be caused by, for example, vehicle misalignment or tire under-inflation. Failure to properly control a vehicle when one or more tires are under-inflated may result in an accident. Use of a damaged tire may result in rapid air loss, including sudden tire failure.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								An explosion of the tire/rim assembly may occur because of improper mounting. Only specially trained persons should mount tires.
							</p>
							<p><img src="images/kumho_tiresafety03.jpg" alt="Tiresafety"></p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Failure to store tires in accordance with the following recommendations may result in damage to your tires, reduction in tire durability, or sudden tire failure.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Tires should always be stored in a cool, dry, clean, indoor environment. Tires contain waxes and emollients to protect their outer surfaces from ozone and weather cracking. As the tire rolls and flexes, the waxes and emollients continually migrate to the tire`s surface, replenishing this protection throughout the normal and proper use of the tire. However, when tires sit outdoors and are unused for an extended period of time, the tire surface become dry, the tire may be susceptible to ozone and weather cracking, and the casing becomes susceptible to flat spotting.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Surfaces on which tires are stored must be free from grease, gasoline and other substances that could deteriorate the rubber.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								A qualified technician should check all tires when the Kumho Tire U.S.A., Inc. warranty policy period has lapsed, even if damage is not obvious.
							</p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								Do not overload your tires. Driving on any overloaded tire is extremely dangerous and may result in an accident causing property damage, serious personal injury or death.
							</p>
							<p><img src="images/kumho_tiresafety04.jpg" alt="Tiresafety"></p>
						</dd>
						<dt class="body_point_symbol">
							<span></span><span></span>
						</dt>
						<dd class="kumho_board_Txt">
							<p>
								The maximum load rating marked on the sidewall of any tire is based on the maximum speed of operation. Tires that are loaded beyond their maximum allowable loads for a particular application will generate increased and excessive heat that may cause sudden tire failure leading to property damage, serious personal injury or death.
							</p>
						</dd>
					</dl>
				</div>
				
			</div>
		</div>
            
        </div>
    </section>
    <!--End Company Section-->

    
    <!--fundamental values ends-->
        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>