<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header1.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/breadcrumb.png);">
            <div class="auto-container">
                <h1>About Us</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>About us</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->

    <!--Company Section-->
    <section class="company-section">
        <div class="auto-container">
            <!--Content Column-->
            <div class="content-column">
                <div class="inner-column">
                    <div class="sec-title">
                        <h2>Company Vision & Mission</h2>
                        <div class="title">As a diversified Saudi enterprise with regional and national dimensions, we strive to bring superior products, services and technologies to Saudi Arabia and the broader region, while maximizing stakeholder value by being the partner of choice for our customers, employees and business partners.</div>
                        <div class="text">We are a leading diversified Saudi enterprise and a key
                            participant in the field of national and regional development. We
                            do our utmost to be the partner of preference for our business
                            associates, customers and employees. We are long term
                            investors with a particular converge on progress and worth. We
                            bring to Saudi Arabia, and the broader region, top-quality
                            products, services and technologies. As diverse and distinct in nature as they are in location, the companies of the Sejal Al Arabia L.L.C. are nonetheless connected by a common business belief. In the drive to succeed, no opportunity or prospect should remain unexplored, no door should remain unopened.</div>
                        <!--div class="signature"><img src="images/resource/signature.jpg" alt="" /></div-->
                    </div>
                </div>
            </div>
            <div class="content-column">
                <!--ceo message-->
                <div class="inner-column">
                    <div class="sec-title">
                        <h2>CEO Message</h2>
                        <!--div class="title">Lorem ipsum is a pseudo-Latin text used in web design typography layout and printing in place of English to emphasise design elements over content. It's also called placeholder text.It's a convenient tool for mock-ups.</div-->
                        <div class="text">Strong beginnings, strong alliances, strong products and
                        services, strong investments, strong people, strong operating
                        companies, strong character – values embedded by our team,
                        in all that we undertake. Underpinned by these strengths, the
                        Group has demonstrated exceptional growth over the past half
                        century.</div>
                        <!--div class="signature"><img src="images/resource/signature.jpg" alt="" /></div-->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--End Company Section-->

    <!--Fluid Section One-->
    <section class="fluid-section-one alternate">
        <div class="outer-container clearfix">
            <!--Image Column-->
            <div class="image-column" style="background-image:url(images/resource/image-1.jpg);">
                <figure class="image-box"><img src="images/resource/image-1.jpg" alt=""></figure>
            </div>
            <!--Content Column-->
            <div class="content-column">
                <div class="inner-column">
                    <div class="sec-title light">
                        <h2>Our Approach</h2>
                    </div>
                    <div class="text">
                        <p>Sejal Al Arabia L.L.C. people approach others with respect and
                        consideration. In turn, we view our people as individuals, not simply a
                        means to achieve corporate performance. As people are the center of
                        who we are, we take genuine care in their development, making their
                        cultivation our top long-term priority.</p>
                        <p>Sejal Al Arabia L.L.C. people are completely open in communication. We
                            have a strong trust base which allows colleagues to freely express
                            opinions and value those of others, regardless of hierarchy.</p>
                    </div>
                    <ul class="icons-list">
                        <li><a href="belief.php"><span class="icon flaticon-target"></span>Our <br> People</a></li>
                        <li><a href="termsandconditions.php"><span class="icon flaticon-group"></span>Terms<br> & conditions</a></li>
                        <li><a href=""><span class="icon flaticon-technology-2"></span>Our <br> Standards</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!--End Fluid Section One-->

    <!--History Section-->
    <section class="history-section">
        <div class="auto-container">
            <div class="row clearfix">
                
                <!--Title Column-->
                <div class="title-column col-md-4 col-sm-12 col-xs-12">
                    <div class="inner-column">
                        <h2>Our COALITIONS</h2>
                    </div>
                </div>
                <!--Content Column-->
                <div class="content-column col-md-8 col-sm-12 col-xs-12">
                    <div class="inner-column">
                        <div class="bold-text">As a diversified Saudi enterprise with regional and national dimensions, we strive to bring superior products, services and technologies to Saudi Arabia and the broader region, while maximizing stakeholder value by being the partner of choice for our customers, employees and business partners.</div>
                        <div class="text">From its launch, the Sejal Al Arabia L.L.C. has forged business connections that go beyond geographic and national barriers. These bring together the very best resources the world has to offer – ideas, technology, products, services, people and capital. Durable alliance with high quality partners are the heart of its success as a bridge between the Arabian Gulf and global markets.</div>
                        <div class="row clearfix">
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <div class="image">
                                    <img src="images/resource/history-1.jpg" alt="" />
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 col-xs-12">
                                <div class="image">
                                    <img src="images/resource/history-2.jpg" alt="" />
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </section>
    <!--End History Section-->

    <!--fundamental values-->
    <section class="history-section">
        <div class="auto-container">
            <div class="row clearfix">
                
                <!--Title Column-->
                <div class="title-column col-md-4 col-sm-12 col-xs-12">
                    <div class="inner-column">
                        <h2>Fundamental Values</h2>
                    </div>
                </div>
                <!--Content Column-->
                <div class="content-column col-md-8 col-sm-12 col-xs-12">
                    <div class="row">
                        <div class="col-lg-6">  
                            <div style="text-align: center;" class="single-cat d-flex flex-column">
                                <a href="#" class="hb-sm-margin mx-auto d-block"><span class="hb hb-sm inv hb-facebook-inv"><i class="fa fa-users" aria-hidden="true"></i></span></a>
                                <h4 style="font-size: 24px;" class="mb-20" style="margin-top: 23px;">Customers</h4>
                                <p style="text-align: center;">
                                    They are our partners. Anticipating and satisfying their needs is the foundation of our success.
                                </p>
                            </div>                                                          
                        </div>

                        <div class="col-lg-6">  
                            <div style="text-align: center;" class="single-cat">
                                <a href="#" class="hb-sm-margin mx-auto d-block"><span class="hb hb-sm inv hb-facebook-inv"><i class="fa fa-users" aria-hidden="true"></i></span></a>
                                <h4 style="font-size: 24px;" class="mt-40 mb-20">Business Partners</h4>
                                <p style="text-align: center;">
                                    We build strong and profitable relationships by working
                                    together to satisfy our mutual customers.
                                </p>
                            </div>                                                          
                        </div>
                    </div>
                    <div class="space-bottom"></div>
                    <div class="row">
                        <div class="col-lg-6">  
                            <div style="text-align: center;" class="single-cat">
                                <a href="#" class="hb-sm-margin mx-auto d-block"><span class="hb hb-sm inv hb-facebook-inv"><i class="fa fa-users" aria-hidden="true"></i></span></a>
                                <h4 style="font-size: 24px;" class="mt-40 mb-20">People</h4>
                                <p style="text-align: center;">
                                    We create an environment in which employees can reach their
                                    maximum potential. We respect cultural and individual diversity
                                </p>
                            </div>                                                          
                        </div>
                        <div class="col-lg-6">  
                            <div style="text-align: center;" class="single-cat">
                                <a href="#" class="hb-sm-margin mx-auto d-block"><span class="hb hb-sm inv hb-facebook-inv"><i class="fa fa-users" aria-hidden="true"></i></span></a>
                                <h4 style="font-size: 24px;" class="mt-40 mb-20">Stake Holders</h4>
                                <p style="text-align: center;">
                                    We provide superior and sustainable returns and growth.
                                </p>
                            </div>                                                          
                        </div>
                    </div>
                </div> 
            </div>
        </div>
    </section>
    <!--fundamental values ends-->
        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>