<!doctype html>
<html class="no-js" lang="en">
  <?php include('head.php');?>  

    <body>
        <?php include('nav_header1.php');?>
        
    <!--Page Title-->
        <section class="page-title" style="background-image:url(images/background/4.jpg);">
            <div class="auto-container">
                <h1>Our Belief</h1>
            </div>  
        </section>
    <!--End Page Title-->

    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>Our Belief</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->
    
    <!--our belief section-->
        
        <section class="ftco-section ftco-services ftco-no-pt ftco-no-pb">
      <div class="container">
        <div class="row no-gutters">
          <div class="col-md-4 d-flex align-self-stretch ftco-animate">
            <div class="media block-6 services text-center d-block">
              <div class="icon"><span class="flaticon-body"></span></div>
              <div class="media-body">
                <h3 class="heading mb-3">Our Belief</h3>
                <p>As a diversified Saudi enterprise with regional and national
dimensions, we strive to bring superior products, services and
technologies to Saudi Arabia and the broader region</p>
                <!-- <p><a href="#" class="btn btn-primary">Read more</a></p> -->
              </div>
            </div>      
          </div>
          <div class="col-md-4 d-flex align-self-stretch ftco-animate">
            <div class="media block-6 services services-2 text-center d-block">
              <div class="icon"><span class="flaticon-diet"></span></div>
              <div class="media-body">
                <h3 class="heading mb-3">Business Areas</h3>
                <p>We are a leading diversified Saudi enterprise and a key
participant in the field of national and regional development. We
do our utmost to be the partner of preference for our business
associates, customers and employees.</p>
                <!-- <p><a href="#" class="btn btn-primary">Read more</a></p> -->
              </div>
            </div>    
          </div>
          <div class="col-md-4 d-flex align-self-stretch ftco-animate">
            <div class="media block-6 services text-center d-block">
              <div class="icon"><span class="flaticon-running"></span></div>
              <div class="media-body">
                <h3 class="heading mb-3">Our Brands</h3>
                <p>In the drive to
succeed, no opportunity or prospect should remain unexplored,
no door should remain unopened.</p>
                <!-- <p><a href="#" class="btn btn-primary">Read more</a></p> -->
              </div>
            </div>      
          </div>
        </div>
      </div>
    </section>
    
    <section class="ftco-section ftco-no-pb ftco-no-pt ftco-program bg-light" id="programs-section">
      <div style="padding-bottom: 20px;" class="container">
        <div class="row no-gutters">
          <div class="col-md-4 ftco-animate py-5 nav-link-wrap js-fullheight">
            <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist" aria-orientation="vertical">
              <a class="nav-link px-4 active" id="v-pills-1-tab" data-toggle="pill" href="#v-pills-1" role="tab" aria-controls="v-pills-1" aria-selected="true"><span class="mr-3 flaticon-gym"></span>Cultivating People</a>

              <a class="nav-link px-4" id="v-pills-2-tab" data-toggle="pill" href="#v-pills-2" role="tab" aria-controls="v-pills-2" aria-selected="false"><span class="mr-3 flaticon-body"></span> Fit &amp; Limitless Aspiration</a>

              <a class="nav-link px-4" id="v-pills-3-tab" data-toggle="pill" href="#v-pills-3" role="tab" aria-controls="v-pills-3" aria-selected="false"><span class="mr-3 flaticon-woman"></span> Open Communication</a>

              <a class="nav-link px-4" id="v-pills-4-tab" data-toggle="pill" href="#v-pills-4" role="tab" aria-controls="v-pills-4" aria-selected="false"><span class="mr-3 flaticon-abs"></span> Tenacity & Drive</a>

              <a class="nav-link px-4" id="v-pills-5-tab" data-toggle="pill" href="#v-pills-5" role="tab" aria-controls="v-pills-5" aria-selected="false"><span class="mr-3 flaticon-running"></span> Prioritization & Focus</a>

            </div>
          </div>
          <div class="col-md-8 ftco-animate p-4 p-md-5 d-flex align-items-center js-fullheight">
            
            <div class="tab-content pl-md-5" id="v-pills-tabContent">

              <div class="tab-pane fade show active py-0" id="v-pills-1" role="tabpanel" aria-labelledby="v-pills-1-tab">
                <img style="width: 90px;" src="images/group.png"> 
                <h2 class="mb-4">Cultivating People</h2>
                <p>Sejal Al Arabia L.L.C. people approach others with respect and consideration. In turn, we view our people as individuals, not simply a
                    means to achieve corporate performance. As people are the center of
                    who we are, we take genuine care in their development, making their
                    cultivation our top long-term priority.
                </p>
                
                <!--p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p-->
              </div>

              <div class="tab-pane fade py-0" id="v-pills-2" role="tabpanel" aria-labelledby="v-pills-2-tab">
                <img style="width: 90px;" src="images/feedback.png"> 
                <h2 class="mb-4">Limitless Aspiration</h2>
                <p>Sejal Al Arabia L.L.C. people impose no limits to their aspirations,
                    constantly setting higher goals and standards. When we say ‘higher
                    goals and standards’, these goals are not about just becoming Number
                    One. They are about setting goals high enough to allow people to feel
                    great personal pride when they are achieved. Imposing no limits to our
                    aspiration means our efforts and improvements to constantly raise the
                    bar are both unceasing and voluntary. The sense of achievement from
                    achieving our goals provides strong motivation to go beyond our
                    individual limits, fueled by individual curiosity and passion. Our people
                    find great personal meaning through this virtuous cycle, spontaneously
                    and tirelessly driving their aspiration to the next level.
                </p>
                
                <!--p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p-->
              </div>

              <div class="tab-pane fade py-0" id="v-pills-3" role="tabpanel" aria-labelledby="v-pills-3-tab">
                <img style="width: 90px;" src="images/meeting.png"> 
                <h2 class="mb-4">Open Communication</h2>
                <p>Sejal Al Arabia L.L.C. people are completely open in communication. We
                    have a strong trust base which allows colleagues to freely express
                    opinions and value those of others, regardless of hierarchy. In fact, we
                    have an obligation to provide constructive dissent when backed by clear
                    rationale. When we make mistakes, we acknowledge them. We never
                    hide them. People who acknowledge mistakes and keep their promises
                    are truly worthy of trust. Such trust enables open communication.
                </p>
                
                <!--p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p-->
              </div>

              <div class="tab-pane fade py-0" id="v-pills-4" role="tabpanel" aria-labelledby="v-pills-4-tab">
                <img style="width: 90px;" src="images/brainstorm.png"> 
                <h2 class="mb-4">Tenacity & Drive</h2>
                <p>Our People possess true tenacity and the drive to make even the
                    hardest things possible. When faced with a problem, we never give up
                    but exhaustively research every possibility until we find the answer. But
                    we are different in how we define tenacity. We look at the situation from
                    numerous perspectives, never simply relying on ourselves and our
                    existing resources. Sejal Al Arabia L.L.C. people practice ‘smart tenacity’
                    utilizing every available option and means, both internal and external,
                    from preparation to implementation, to achieve goals. At all times, we
                    keep the concept of successful closure in mind and at the forefront of
                    everything we do. Where necessary, and without hesitation, we actively
                    seek out new ideas, knowledge, technologies and resources, regardless
                    of origin. This allows us to access the best insights and talent in the
                    market.
                </p>
                
                <!--p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p-->
              </div>

              <div class="tab-pane fade py-0" id="v-pills-5" role="tabpanel" aria-labelledby="v-pills-5-tab">
                <img style="width: 90px;" src="images/focus.png"> 
                <h2 class="mb-4">Prioritization & Focus</h2>
                <p>Our people focus and prioritize on what matters most. Whatever task we
                    are faced with, our work starts with identifying priorities. When priorities
                    are set, we mobilize all available resources and go straight to the heart
                    of the hardest and most important issues, solving them once and for all.
                </p>
                
                <!--p><a href="#" class="btn btn-primary px-4 py-3">Learn More</a></p-->
              </div>

            </div>
          </div>
        </div>
      </div>
    </section>
        
    <!--our belief section ends-->


        <?php include('footer.php');?>
        <!-- end footer -->
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
    </body>
</html>