<!doctype html>
<html class="no-js" lang="en">
    
<?php include('head.php');?>
    <body>
        <?php include('nav_header1.php');?>
        
    <!--Page Title-->
    <section class="page-title" style="background-image:url(images/background/breadcrumb.png);">
        <div class="auto-container">
            <h1>Faq</h1>
        </div>
        
    </section>
    <!--End Page Title-->
    
    <!--Page Info-->
    <div class="page-info">
        <div class="auto-container">
            <div class="inner-container clearfix">
                <ul class="bread-crumb pull-left">
                    <li><a href="index-2.html">Home</a></li>
                    <li>Faq</li>
                </ul>
                <div class="text pull-right">Certified Company ISO 9001-2008</div>
            </div>
        </div>
    </div>
    <!--End Page Info-->
    
    <!--Faq Section-->
    <section class="faq-section">
        <div class="auto-container">
            <div class="sec-title">
                <h2>Frequently Asked Questions</h2>
                <div class="text">Discover you question from underneath or present your inquiry fromt the submit box.</div>
            </div>
            <!-- faq Form -->
            <div class="faq-search-box">
                <form method="post" action="#">
                    <div class="form-group">
                        <input type="search" name="search-field" value="" placeholder="Search Your Answer" required>
                        <button type="submit"><span class="icon fa fa-search"></span></button>
                    </div>
                </form>
            </div>
            
            <div class="row clearfix">
                
                <div class="column col-md-6 col-sm-12 col-xs-12">
                    <!--Accordian Box-->
                    <ul class="accordion-box faq">
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>What’s the difference between synthetic and mineral oil?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">Synthetic lubricants are made up of molecules that have been modified under complex chemical processes and allow for enhanced performance under extreme conditions of temperature, pressure and forces. Mineral lubricants are
                                    composed of molecules present in crude oil that are separated in the distillation
                                    process at a refinery.</div>
                                </div>
                            </div>
                        </li>

                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn active"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div> What is viscosity?</div>
                            <div class="acc-content current">
                                <div class="content">
                                    <div class="text">A liquid that has a relatively high resistance to flow can be described as viscous.
                                        For example, water has a low viscosity compared with honey, so in this case
                                        honey has a higher viscosity than water under the same temperature. A good
                                        quality lubricant keeps its viscosity steady under different temperature and
                                        usage conditions for a longer period of time.</div>
                                </div>
                            </div>
                        </li>
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>What is multi-grade oil?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">Lubricants that are able to maintain their performance in high and low
                                    temperatures are called multi-grade. They are defined by two numbers. The first
                                    (followed by a W) indicates the lubricant’s viscosity under lower temperatures.
                                    The second and higher number indicates the lubricant’s viscosity under greater
                                    temperatures. A multi-grade lubricant minimizes viscosity differences under
                                    temperature variations.</div>
                                </div>
                            </div>
                        </li>
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>What are additives and why are they used?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">Additives are chemical compounds which, when added to base oils, improve the
                                        performance of the lubricants, protecting them from aging and allowing them to
                                        respond to all the demands of the modern engine. The blend of various additives
                                        is what sets a quality lubricant.</div>
                                </div>
                            </div>
                        </li>
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>If I change from another engine oil brand, is SOC’s oil
                            compatible with the one I am using?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">Each engine oil formulation is a carefully balanced blend of performance
                                    additives and base oils. Accordingly, it is generally safer not to mix different
                                    engine oils. However, it is not a problem if you use a mineral oil based engine oil
                                    of similar specification for the occasional or emergency top-up. However, we
                                    would recommend that the oil is drained out and changed within the next
                                    thousand kilometres or so. As a rule of thumb, never mix Synthetic and Mineral
                                    oil based lubricants.</div>
                                </div>
                            </div>
                        </li>
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>My oil consumption has gone up since I changed to
                            SOC oil?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">This should not cause undue concern. This rarely happens but, in some cases the
                                    introduction of a new oil can result in higher oil consumption, particularly after
                                    the first fill with new, higher performance oil. This is typically attributed to the
                                    new oil ‘cleaning-up’ the deposits in the piston and ring areas which can lead to
                                    a temporary increase in oil consumption. Typically the oil consumption will then
                                    drop to its previous level or lower. If high oil consumption persists, this may be
                                    an indication of a hardware problem in the engine.</div>
                                </div>
                            </div>
                        </li>
                    
                    </ul>
                    
                </div>
                
                <div class="column col-md-6 col-sm-12 col-xs-12">
                    
                    <!--Accordian Box-->
                    <ul class="accordion-box faq">
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>My oil consumption is very high. Why?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">You would be wise to check for faults, taking into account the type of engine, its
                                        age and the driving conditions to which it has been exposed. Faults could be
                                        caused by a leak in junctions or seals, wear to pistons or cylinders, or deposits
                                        limiting the lubrication of some surfaces.</div>
                                </div>
                            </div>
                        </li>

                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>Does the color of the oil mean anything?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">The color of an oil has no special meaning, but depends on a number of factors,
                                        such as the refining process and the types of base oils, additives and crude oil
                                        used. Oil may turn a darker color after use because it contains a number of
                                        suspension particles – the reason for this is that oil cleans the engine of
                                        particles and other deposits produced by the high temperature combustion,
                                        keeping the particles in suspension to avoid depositing them on the engine’s
                                        surface.</div>
                                </div>
                            </div>
                        </li>
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>What do the classifications and specifications on the
                                back of the pack mean?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">Lubricants vary in their use and quality. Some are only suitable for particular
                                        engines, while others can only be used in certain climates. Even two oils
                                        optimized for the same engine and climate conditions can have vastly different
                                        levels of performance. Universal criteria to describe oil performance and usage
                                        are therefore used. In your car manual there are details on the motor oil
                                        specifications required for your engine. When choosing motor oil it is important
                                        that the product you select meets the specifications in your car manual.</div>
                                </div>
                            </div>
                        </li>
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>Why does my oil go black almost immediately after an
                                oil change?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">The oil should go black as it disperses and suspends the soot. If not held in a
                                        finely dispersed form by the oil, the particles would stick together forming
                                        sludge that could block oil ways or large hard particles that could wear bearings,
                                        cam lobes, etc. Essentially the oil is doing its job. If an oil takes time to go black
                                        it is not performing as well as the oil that goes black quickly.</div>
                                </div>
                            </div>
                        </li>
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>Can shorter oil drains allow me to use a lower quality
                            oil?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">Yes, but only true up to a point. For a high output engine operating at, or close
                                        to, maximum output, highly stressed parts of the engine need the extra
                                        protection offered by a higher performance oil whereas the same engine run at
                                        light load can probably operate satisfactorily with a lower performance
                                        lubricant.</div>
                                </div>
                            </div>
                        </li>
                        
                        <!--Block-->
                        <li class="accordion block">
                            <div class="acc-btn"><div class="icon-outer"><span class="icon icon-plus fa fa-plus"></span> <span class="icon icon-minus fa fa-minus"></span></div>Is it possible for engine oils to reduce fuel consumption?</div>
                            <div class="acc-content">
                                <div class="content">
                                    <div class="text">Yes – The engine is lubricated by oil that is pumped around by the oil pump to
                                    the critical points in the engine where the oil forms a protective film between
                                    the moving parts e.g. in the bearings and piston rings/cylinder assemblies. This
                                    oil film separates the metal surfaces and reduces friction. By designing and
                                    selecting oils that (a) reduce the power required to pump the oil around the
                                    engine and (b) minimized friction between the moving parts of the engine, it is
                                    possible to minimize the power and friction losses in an engine. Use of quality
                                    multi-grade oils will provide 2-3% reductions in fuel consumption compared to
                                    mono-grade oils.</div>
                                </div>
                            </div>
                        </li>
                    
                    </ul>
                    
                </div>
            </div>
            
        </div>
    </section>
    <!--End Faq Section-->

    <!--Faq Form Section-->
    <section class="faq-form-section" style="background-image:url(images/background/6.png)">
        <div class="auto-container">
            <div class="sec-title">
                <h2>Didn’t find your answer? Submit your question</h2>
            </div>
            <!--Form Outer-->
            <div class="form-outer">
                <!--Faq Form-->
                <div class="faq-form-box">
                    <!--Contact Form-->
                    <form method="post" action="http://t.commonsupport.com/nortech/contact.html">
                        
                        <div class="form-group">
                            <input type="email" name="email" value="" placeholder="Email Address*" required>
                        </div>
                        
                        <div class="form-group">
                            <input type="text" name="subject" value="" placeholder="Subject*" required>
                        </div> 
                          
                        <div class="form-group">
                            <textarea name="message" placeholder="Your Question*"></textarea>
                        </div>
                        
                        <div class="form-group">
                            <button type="submit" class="theme-btn btn-style-one">Submit now</button>
                        </div>
                            
                    </form>
                </div>
                <!--End Faq Form-->
            </div>
            
        </div>
    </section>

    
<?php include('footer.php');?>
        <!-- start scroll to top -->
        <a class="scroll-top-arrow" href="javascript:void(0);"><i class="ti-arrow-up"></i></a>
        <!-- end scroll to top -->
        <!-- javascript libraries -->
        <script type="text/javascript" src="js/jquery.js"></script>
        <!--<script type="text/javascript" src="js/modernizr.js"></script>-->
        <script type="text/javascript" src="js/bootstrap.bundle.js"></script>
        <script type="text/javascript" src="js/jquery.easing.1.3.js"></script>
        <script type="text/javascript" src="js/skrollr.min.js"></script>
        <script type="text/javascript" src="js/smooth-scroll.js"></script>
        <script type="text/javascript" src="js/jquery.appear.js"></script>
        <!-- menu navigation -->
        <script type="text/javascript" src="js/bootsnav.js"></script>
        <script type="text/javascript" src="js/jquery.nav.js"></script>
        <!-- animation -->
        <script type="text/javascript" src="js/wow.min.js"></script>
        <!-- page scroll -->
        <script type="text/javascript" src="js/page-scroll.js"></script>
        <!-- swiper carousel -->
        <script type="text/javascript" src="js/swiper.min.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/jquery.count-to.js"></script>
        <!-- parallax -->
        <script type="text/javascript" src="js/jquery.stellar.js"></script>
        <!-- magnific popup -->
        <script type="text/javascript" src="js/jquery.magnific-popup.min.js"></script>
        <!-- portfolio with shorting tab -->
        <script type="text/javascript" src="js/isotope.pkgd.min.js"></script>
        <!-- images loaded -->
        <script type="text/javascript" src="js/imagesloaded.pkgd.min.js"></script>
        <!-- pull menu -->
        <script type="text/javascript" src="js/classie.js"></script>
        <script type="text/javascript" src="js/hamburger-menu.js"></script>
        <!-- counter -->
        <script type="text/javascript" src="js/counter.js"></script>
        <!-- fit video -->
        <script type="text/javascript" src="js/jquery.fitvids.js"></script>

        <!-- skill bars -->
        <script type="text/javascript" src="js/skill.bars.jquery.js"></script> 
        <!-- justified gallery -->
        <script type="text/javascript" src="js/justified-gallery.min.js"></script>
        <!--pie chart-->
        <script type="text/javascript" src="js/jquery.easypiechart.min.js"></script>
        <!-- instagram -->
        <script type="text/javascript" src="js/instafeed.min.js"></script>
        <!-- retina -->
        <script type="text/javascript" src="js/retina.min.js"></script>
        <!-- revolution -->
        <script type="text/javascript" src="revolution/js/jquery.themepunch.tools.min.js"></script>
        <script type="text/javascript" src="revolution/js/jquery.themepunch.revolution.min.js"></script>
        <!-- revolution slider extensions (load below extensions JS files only on local file systems to make the slider work! The following part can be removed on server for on demand loading) -->
        <!--<script type="text/javascript" src="revolution/js/extensions/revolution.extension.actions.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.carousel.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.kenburn.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.layeranimation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.migration.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.navigation.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.parallax.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.slideanims.min.js"></script>
        <script type="text/javascript" src="revolution/js/extensions/revolution.extension.video.min.js"></script>-->
        <!-- setting -->
        <script type="text/javascript" src="js/main.js"></script>
        <script type="text/javascript">
            //Accordion Box
    if($('.accordion-box').length){
        $(".accordion-box").on('click', '.acc-btn', function() {
            
            var outerBox = $(this).parents('.accordion-box');
            var target = $(this).parents('.accordion');
            
            if($(this).hasClass('active')!==true){
                $(outerBox).find('.accordion .acc-btn').removeClass('active');
            }
            
            if ($(this).next('.acc-content').is(':visible')){
                return false;
            }else{
                $(this).addClass('active');
                $(outerBox).children('.accordion').removeClass('active-block');
                $(outerBox).find('.accordion').children('.acc-content').slideUp(300);
                target.addClass('active-block');
                $(this).next('.acc-content').slideDown(300);    
            }
        }); 
    }
        </script>
    </body>
</html>